<ART ID="1250069" PID="2610" JID="140" BPAGE="1250069-1" EPAGE="1250069-11" PII="S0217979212500695" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUASI TWO-DIMENSIONAL ANALYSIS OF THE SURFACE POTENTIAL FOR POLY-<F><RM>Si</RM></F> THIN FILM TRANSISTORS BASED ON THE CHANNEL POTENTIAL</MTI>
<RTI>Quasi Two-Dimensional Analysis of the Surface Potential</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHEN</FNM>
<SNM>ZHU</SNM>
<EAD>manuscript.z.zhu@gmail.com</EAD>
<X-REF REFID="S0217979212500695AF001"></X-REF>
<X-REF REFID="S0217979212500695AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUNHAO</FNM>
<SNM>CHU</SNM>
<EAD>jhchu@mail.sitp.ac.cn</EAD>
<X-REF REFID="S0217979212500695AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500695AF001">School of Information Science and Technology, East China Normal University, Shanghai 200241, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212500695AF002">Department of Electronics and Information Engineering, Suzhou Vocational University, Suzhou 215104, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2011</RE>
<RV>10 February 2012</RV>
<![CDATA[<PUB>12 April 2012</PUB>]]>
</HIST>
<ABST>
<P>A quasi two-dimensional analysis of the surface potential for polycrystalline silicon thin film transistors based on the channel potential is developed. Since the drain bias is taken into account, the surface potential model is proposed to approach the surface potential in the two-dimensional device although this model is developed by solving the one-dimensional Poisson's equation. This model is derived under the relative high gate and low drain biases while devices are operated in the strong inversion region. It is obtained by introducing the channel potential expression containing the drain bias and the normalized channel distance. And this channel-potential-based surface potential model is verified by the two-dimensional-device simulator in various gate voltages, various drain voltages and various channel lengths. This model well characterizes the surface potential distribution along the device's channel in the strong inversion region under the relative high gate and low drain biases.</P>
</ABST>
<KWDG>
<KWD>Quasi two-dimensional analysis</KWD>
<KWD>surface potential</KWD>
<KWD>channel potential</KWD>
<KWD>polycrystalline silicon thin film transistors (poly-Si TFTs)</KWD>
<KWD>strong inversion region</KWD>
<KWD>relative high gate and low drain biases</KWD>
</KWDG>
</FRONT>
</ART>
