<ART ID="1230004" PID="2610" JID="140" BPAGE="1230004-1" EPAGE="1230004-35" PII="S0217979212300046" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATING ELECTRIC FIELD CONTROL OF MAGNETISM WITH NEUTRON SCATTERING, NONLINEAR OPTICS AND SYNCHROTRON X-RAY SPECTROMICROSCOPY</MTI>
<RTI>Investigating Electric Field Control of Magnetism</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. B.</FNM>
<SNM>HOLCOMB</SNM>
<EAD>mikel.holcomb@mail.wvu.edu</EAD>
<X-REF REFID="S0217979212300046AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>POLISETTY</SNM>
<EAD>srinivas.polisetty@mail.wvu.edu</EAD>
<X-REF REFID="S0217979212300046AF001"></X-REF>
</AUT>
<AFF ID="S0217979212300046AF001">Department of Physics, West Virginia University, Morgantown, West Virginia 26506, <CNY>United States</CNY></AFF>
<AUT>
<FNM>A. FRAILE</FNM>
<SNM>RODR&#x00CD;GUEZ</SNM>
<EAD>arantxa.fraile@ub.edu</EAD>
<X-REF REFID="S0217979212300046AF002"></X-REF>
</AUT>
<AFF ID="S0217979212300046AF002">Departament de F&#x00ED;sica Fonamental and Institut de Nanoci&#x00E8;ncia i Nanotecnologia (IN2UB), Universitat de Barcelona 08028, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>GOPALAN</SNM>
<EAD>gopalan@matse.psu.edu</EAD>
<X-REF REFID="S0217979212300046AF003"></X-REF>
</AUT>
<AFF ID="S0217979212300046AF003">Department of Materials Science and Engineering, Pennsylvania State University, University Park, 16802 Pennsylvania, <CNY>USA</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>RAMESH</SNM>
<EAD>rramesh@berkeley.edu</EAD>
<X-REF REFID="S0217979212300046AF004"></X-REF>
</AUT>
<AFF ID="S0217979212300046AF004">Department of Physics and Materials Science, University of California, Berkeley, 94720 California, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 September 2011</RE>
<RV>31 January 2012</RV>
<![CDATA[<PUB>12 April 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper discusses recent efforts to control magnetism with electric fields in single and multilayer oxides, which has great potential to improve a variety of technological endeavors, such as magnetic sensing and magnetoelectric (ME) logic. The importance of electrical control of magnetism is followed by a discussion of multiferroics and MEs, which are the leading contenders for this task. The focus of this paper is on complementary methods in understanding the ME coupling, an essential step to electrical control of magnetism. Neutron scattering, nonlinear optics and X-ray spectromicroscopy are addressed in providing key parameters in the study of ME coupling. While primarily direct (single-phase multiferroics) ME materials are used as examples, the techniques discussed are also valuable to the study of indirect (e.g., multilayers and pillars) magnetoelectrics. We conclude with a summary of the field and future directions.</P>
</ABST>
<KWDG>
<KWD>Magnetoelectric</KWD>
<KWD>multiferroic</KWD>
<KWD>neutron scattering</KWD>
<KWD>second harmonic generation</KWD>
<KWD>X-ray absorption spectroscopy</KWD>
</KWDG>
</FRONT>
</ART>
