<ART ID="1230005" PID="2610" JID="140" BPAGE="1230005-1" EPAGE="1230005-27" PII="S0217979212300058" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GINZBURG&#x2013;LANDAU LIKE THEORY OF HIGH TEMPERATURE SUPERCONDUCTIVITY IN THE CUPRATES:</MTI>
<RTI>Ginzburg&#x2013;Landau Like Theory of High Temperature Superconductivity</RTI>
<STI>EMERGENT <F>d</F>-WAVE ORDER</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. V.</FNM>
<SNM>RAMAKRISHNAN</SNM>
<EAD>tvrama2002@yahoo.co.in</EAD>
<X-REF REFID="S0217979212300058AF001"></X-REF>
<X-REF REFID="S0217979212300058AF002"></X-REF>
</AUT>
<AFF ID="S0217979212300058AF001">Department of Physics, Indian Institute of Science, Bangalore 560012, <CNY>India</CNY></AFF>
<AFF ID="S0217979212300058AF002">Department of Physics, Banaras Hindu University, Varanasi 221005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 March 2012</RE>
<![CDATA[<PUB>12 April 2012</PUB>]]>
</HIST>
<ABST>
<P>High temperature superconductivity in the cuprates remains one of the most widely investigated, constantly surprising and poorly understood phenomena in physics. Here, we describe briefly a new phenomenological theory inspired by the celebrated description of superconductivity due to Ginzburg and Landau and believed to describe its essence. This posits a free energy functional for the superconductor in terms of a complex order parameter characterizing it. We propose that there is, for superconducting cuprates, a similar functional of the complex, in plane, nearest neighbor spin singlet bond (or Cooper) pair amplitude <F>&#x03C8;<INF>ij</INF></F>. Further, we suggest that a crucial part of it is a (short range) positive interaction between nearest neighbor bond pairs, of strength <F>J&#x2032;</F>. Such an interaction leads to nonzero long wavelength phase stiffness or superconductive long range order, with the observed <F>d</F>-wave symmetry, below a temperature <F>T<INF>c</INF>&#x007E;z J&#x2032;</F> where <F>z</F> is the number of nearest neighbors; <F>d</F>-wave superconductivity is thus an emergent, collective consequence. Using the functional, we calculate a large range of properties, e.g., the pseudogap transition temperature <F>T*</F> as a function of hole doping <F>x</F>, the transition curve <F>T<INF>c</INF>(x)</F>, the superfluid stiffness <F>&#x03C1;<INF>s</INF>(x, T)</F>, the specific heat (without and with a magnetic field) due to the fluctuating pair degrees of freedom and the zero temperature vortex structure. We find remarkable agreement with experiment. We also calculate the self-energy of electrons hopping on the square cuprate lattice and coupled to electrons of nearly opposite momenta via inevitable long wavelength Cooper pair fluctuations formed of these electrons. The ensuing results for electron spectral density are successfully compared with recent experimental results for angle resolved photo emission spectroscopy (ARPES), and comprehensively explain strange features such as temperature dependent Fermi arcs above <F>T<INF>c</INF></F> and the "bending" of the superconducting gap below <F>T<INF>c</INF></F>.</P>
</ABST>
<KWDG>
<KWD>High temperature superconductivity</KWD>
<KWD>cuprates</KWD>
</KWDG>
</FRONT>
</ART>
